src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d29ee6c47eaa194585be76787ea15e6d72d2b67b
src-git packages https://git.openwrt.org/feed/packages.git^2c74f76956dfeddc8adc0c7221990a29e293f556
src-git luci https://git.openwrt.org/project/luci.git^e061a5f61a8262f879e59da179f442027847310b
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
